Home
About
Blog
Products
Forum
Support
Contact
Sunbelt Computer Software
PL/B Language Development and Support
Home
About
Blog
Products
Forum
Support
Contact
Update PR labels · GitHub
Skip to content
Navigation Menu
Sign in
Products
Platform
GitHub
Repository hosting, code review, and collaboration
Copilot
AI coding agent for tasks, projects and automated work
Build & Ship
Actions
CI/CD and automation
Code Quality
Quality analysis, fixes, and enforcement
Codespaces
Cloud development environments
Secure
Code Security
Vulnerability detection and remediation
Secret Protection
Secret scanning and leak prevention
All Features
Developers
Learn
Documentation
Training
Certifications
Build
Build with Copilot
Customize Copilot
Integrations
Explore
Trending repos
GitHub Sponsors
Events
Changelog
Changelog
Your source for the latest features, improvements, and fixes across GitHub products, all in one place.
Businesses
By Stage
Enterprises
Team
Startups
Nonprofits
By Industry
Healthcare
Financial services
Manufacturing
Government
See all industries
Evaluate GitHub
Why GitHub
Customer Stories
Business insights
Trust Center
Add-ons
GitHub Advanced Security
Enterprise-grade code security
Copilot for business
Enterprise-grade AI features
Premium Support
Enterprise-grade 24/7 support
Resources
Learn & Connect
Documentation
Resource center
Blog
Events & webinars
Community Forum
Customer Stories
Integrations
Support
Customer support
Training
GitHub Status
Company
About
Partners
Changelog
GitHub Universe
GitHub Universe
The event for developers, by developers — talks, workshops, and what’s next for GitHub.
Pricing
Search
/
Sign in
Sign up
Appearance settings
You signed in with another tab or window.
Reload
to refresh your session.
You signed out in another tab or window.
Reload
to refresh your session.
You switched accounts on another tab or window.
Reload
to refresh your session.
Dismiss alert
{{ message }}
Update PR labels
update-pr-labels.yml
Workflow options
More workflow actions
Filter workflow runs
Search
Workflow runs for Update PR labels
5 workflow runs
Auto-refresh: 30s
Event
Status
Branch
Actor
More items
[RFC 0191] Lockfile Generation
skipped:
Update PR labels
#16:
Pull request
#191
closed
by
pyrox0
pyrox0:lockfile-generation
Sep 20, 2026
1s
More actions for workflow run 16
Fix typos
skipped:
Update PR labels
#14:
Pull request
#198
closed
by
GetPsyched
figsoda:typos
Jun 4, 2026
1s
More actions for workflow run 14
[RFC 0165] Bootspec v2
skipped:
Update PR labels
#12:
Pull request
#165
closed
by
RaitoBezarius
RaitoBezarius:bootspecv2
Jan 2, 2026
1s
More actions for workflow run 12
[RFC 0153] Non-legacy boot NixOS
skipped:
Update PR labels
#11:
Pull request
#154
closed
by
RaitoBezarius
RaitoBezarius:uefi-only
Jan 2, 2026
1s
More actions for workflow run 11
[RFC 0120] Discourage nested
with
expressions
skipped:
Update PR labels
#10:
Pull request
#120
closed
by
fogti
fogti:no-nested-with
Sep 11, 2025
1s
More actions for workflow run 10
You can’t perform that action at this time.